.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (max-width: 767px) {.lfr-layout-structure-item-34716f5d-800b-6845-1f7a-b2828f1bd264 {
h2 {
font-size: 20px;
text-align: center;
}
}}